/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

body, p {color: #000;}
#footer-outer #copyright p {color: #fff;}
a.entire-meta-link {
    color: #000!important;
}
.home ul.shareaholic-share-buttons {
    display: none!important;
}